-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Subject: vlc-nox depends on avahi client libraries
Package: vlc-nox
Justification: reduce unnecesary dependencies
Severity: serious

*** Please type your report below this line ***

As stated, vlc-nox depends on  Depends: libavahi-client3
and libavahi-common3, which might well be downgraded to a
"recommends".

Note that vlc doesn't depend on those libraries.


- -- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-trunk-686 (SMP w/1 CPU core)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFLbDYtBcgs9XrR2kYRApBzAJ9uyFZD2HsAS3DJrb7BrAJV5qll/wCdHpIt
dlpTrGvZBAMaAuj6QrjYYo0=
=LZ1O
-----END PGP SIGNATURE-----



_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to